payload:
  - '+.265.com'
  - '+.2mdn-cn.net'
  - '+.2mdn.net'
  - '+.admob-cn.com'
  - '+.adservice.google.com'
  - '+.app-analytics-services.com'
  - '+.app-measurement-cn.com'
  - '+.app-measurement.com'
  - '+.apps5.oingo.com'
  - '+.avail.googleflights.net'
  - '+.beacons.gcp.gvt2.com'
  - '+.beacons.gvt2.com'
  - '+.beacons2.gvt2.com'
  - '+.beacons3.gvt2.com'
  - '+.c.admob.com'
  - '+.c.android.clients.google.com'
  - '+.c.pki.goog'
  - '+.cache-management-prod.google.com'
  - '+.cache.pack.google.com'
  - '+.checkin.gstatic.com'
  - '+.clickserve.cc-dt.com'
  - '+.clickserve.dartsearch.net'
  - '+.clickserver.googleads.com'
  - '+.clientservices.googleapis.com'
  - '+.cn.widevine.com'
  - '+.connectivitycheck.gstatic.com'
  - '+.crashlyticsreports-pa.googleapis.com'
  - '+.crl.pki.goog'
  - '+.csi.gstatic.com'
  - '+.dartsearch-cn.net'
  - '+.dg-meta.video.google.com'
  - '+.dl.google.com'
  - '+.dl.l.google.com'
  - '+.doubleclick-cn.net'
  - '+.doubleclick.net'
  - '+.download.mlcc.google.com'
  - '+.download.tensorflow.google.com'
  - '+.firebase-settings.crashlytics.com'
  - '+.fontfiles.googleapis.com'
  - '+.fonts.googleapis.com'
  - '+.fonts.gstatic.com'
  - '+.g0.gstatic.com'
  - '+.g1.gstatic.com'
  - '+.g2.gstatic.com'
  - '+.g3.gstatic.com'
  - '+.gonglchuangl.net'
  - '+.gongyichuangyi.net'
  - '+.google-analytics-cn.com'
  - '+.google-analytics.com'
  - '+.googleadservices-cn.com'
  - '+.googleadservices.com'
  - '+.googleanalytics.com'
  - '+.googleapis-cn.com'
  - '+.googleapps-cn.com'
  - '+.googleflights-cn.net'
  - '+.googleoptimize-cn.com'
  - '+.googleoptimize.com'
  - '+.googlesyndication-cn.com'
  - '+.googlesyndication.com'
  - '+.googletagmanager-cn.com'
  - '+.googletagmanager.com'
  - '+.googletagservices-cn.com'
  - '+.googletagservices.com'
  - '+.googletraveladservices-cn.com'
  - '+.googletraveladservices.com'
  - '+.googlevads-cn.com'
  - '+.gstatic-cn.com'
  - '+.gstaticadssl.l.google.com'
  - '+.gtm.oasisfeng.com'
  - '+.gvt1-cn.com'
  - '+.gvt2-cn.com'
  - '+.imasdk.googleapis.com'
  - '+.ocsp.pki.goog'
  - '+.pagead-googlehosted.l.google.com'
  - '+.performanceparameters.googleapis.com'
  - '+.pki-goog.l.google.com'
  - '+.prod-controlbe.floonet.goog'
  - '+.prod-databe.floonet.goog'
  - '+.prod.databe.floonet.goog'
  - '+.qiao-cn.com'
  - '+.qpx.googleflights.net'
  - '+.recaptcha-cn.net'
  - '+.recaptcha.net'
  - '+.redirector.bdn.dev'
  - '+.redirector.c.chat.google.com'
  - '+.redirector.c.mail.google.com'
  - '+.redirector.c.pack.google.com'
  - '+.redirector.c.play.google.com'
  - '+.redirector.c.youtubeeducation.com'
  - '+.redirector.gcpcdn.gvt1.com'
  - '+.redirector.gvt1.com'
  - '+.redirector.offline-maps.gvt1.com'
  - '+.redirector.snap.gvt1.com'
  - '+.redirector.xn--ngstr-lra8j.com'
  - '+.safebrowsing-cache.google.com'
  - '+.safebrowsing.googleapis.com'
  - '+.service.urchin.com'
  - '+.ssl-google-analytics.l.google.com'
  - '+.ssl.gstatic.com'
  - '+.staging-controlbe.floonet.goog'
  - '+.staging-databe.floonet.goog'
  - '+.staging.databe.floonet.goog'
  - '+.tac.googleapis.com'
  - '+.tools.google.com'
  - '+.update.crashlytics.com'
  - '+.update.googleapis.com'
  - '+.wear.googleapis.com'
  - '+.www-google-analytics.l.google.com'
  - '+.www-googletagmanager.l.google.com'
  - '+.www.destinationurl.com'
  - '+.www.gstatic.com'
  - '+.www.pxcc.com'
